Bug 190 - Package jabber-1.4.1-alt2 contains files from jabber-aim and another
: Package jabber-1.4.1-alt2 contains files from jabber-aim and another
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-30 10:53 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-30 10:53:21
In jabber included files from:
jabber-aim
jabber-jud
jabber-msn
jabber-yahoo
---

---

------- Comment #1 From 2002-01-15 20:03:33 -------
Fixed in jabber-1.4.2-alt6.
------- Comment #2 From 2002-01-15 20:03:33 -------
Fixed in jabber-1.4.2-alt6.